## puzzle-jigsaw 1.0.2%2Bgit20201007.527c529%2Bdfsg

=== debian/control ===
Source: puzzle-jigsaw
Section: games
Priority: optional
Maintainer: Fabio Augusto De Muzio Tobich <ftobich@gmail.com>
Build-Depends: debhelper-compat (= 13),
               pkg-kde-tools,
               qt5-qmake,
               qt5-qmake:native,
               qtbase5-dev,
               qttools5-dev-tools
Standards-Version: 4.5.1
Homepage: https://bitbucket.org/admsasha/puzzle-jigsaw
Vcs-Browser: https://salsa.debian.org/debian/puzzle-jigsaw
Vcs-Git: https://salsa.debian.org/debian/puzzle-jigsaw.git
Rules-Requires-Root: no

Package: puzzle-jigsaw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tile puzzle game
 puzzle-jigsaw is a tile puzzle that requires the assembly of often oddly
 shaped interlocking and mosaiced pieces.
