## puzzle-jigsaw 1.0.2+git20201007.527c529+dfsg

=== debian/changelog ===
puzzle-jigsaw (1.0.2+git20201007.527c529+dfsg-6) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Rules-Requires-Root field removed. Since is now set to "no" by default,
        as such the field was redundant.
  * debian/copyright: updated packaging year.
  * debian/watch: changed to git mode and converted to version 5.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Tue, 11 Nov 2025 19:42:01 -0300

puzzle-jigsaw (1.0.2+git20201007.527c529+dfsg-5) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: updated some years.
  * debian/upstream/org.bitbucket.puzzle-jigsaw.metainfo.xml: Updated, several
    new information added.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Tue, 31 Dec 2024 10:42:47 -0300

puzzle-jigsaw (1.0.2+git20201007.527c529+dfsg-4) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.6.0.
      - Changed my email in Maintainer field.
  * debian/copyright:
      - Changed my email in packaging block.
      - Updated some years.
  * debian/salsa-ci.yml: use Debian recipe for salsa CI.
  * debian/upstream/metadata: removed unknown Homepage field.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Fri, 22 Oct 2021 13:17:44 -0300

puzzle-jigsaw (1.0.2+git20201007.527c529+dfsg-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Mon, 14 Dec 2020 10:49:22 -0300

puzzle-jigsaw (1.0.2+git20201007.527c529+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Wed, 28 Oct 2020 13:33:36 -0300

puzzle-jigsaw (1.0.2+git20201007.527c529+dfsg-1) experimental; urgency=medium

  * Initial release. (Closes: #969131)

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Sun, 25 Oct 2020 09:05:28 -0300
