=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: puzzle-jigsaw
 Section: games
 Priority: optional
-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@gmail.com>
+Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
                qt5-qmake,
                qt5-qmake:native,
                qtbase5-dev,
                qttools5-dev-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://bitbucket.org/admsasha/puzzle-jigsaw
 Vcs-Browser: https://salsa.debian.org/debian/puzzle-jigsaw
 Vcs-Git: https://salsa.debian.org/debian/puzzle-jigsaw.git
-Rules-Requires-Root: no
 
 Package: puzzle-jigsaw
 Architecture: any
