=== debian/tests/control ===
Tests: run
Depends: @, xvfb, xauth, procps
